
/* SOURCE SANS PRO FONT */
@font-face {
  font-family: 'SourceSansPro-Light';
  src: url("../fonts/SourceSansPro-Light.woff2") format("woff2");
  font-style: normal;}

@font-face {
  font-family: 'SourceSansPro-LightItalic';
  src: url("../fonts/SourceSansPro-LightItalic.woff2") format("woff2");
  font-style: normal;}

@font-face {
  font-family: 'SourceSansPro-Regular';
  src: url("../fonts/SourceSansPro-Regular.woff2") format("woff2");
  font-style: normal;}

@font-face {
  font-family: 'SourceSansPro-Italic';
  src: url("../fonts/SourceSansPro-Italic.woff2") format("woff2");
  font-style: normal;}

@font-face {
  font-family: 'SourceSansPro-Semibold';
  src: url("../fonts/SourceSansPro-Semibold.woff2") format("woff2");
  font-style: normal;}

@font-face {
  font-family: 'SourceSansPro-Bold';
  src: url("../fonts/SourceSansPro-Bold.woff2") format("woff2");
  font-style: normal;}


  
/* PLAYFAIR FONT */
@font-face {
  font-family: 'Playfair Display';
  src: url("../fonts/playfair_display.woff2") format("woff2");
  font-style: normal;}



